/*
	 CSS-Tricks Example
	 by Chris Coyier
	 http://css-tricks.com
*/

* { 
    margin: 0; 
    padding: 0; 
}

body, html {
	margin: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	height: 100%;
}

a {
	color: #000000;
	text-decoration: underline;
}

img#bg {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

h1 {
	color: #194299;
	font-size: 36px;
	padding: 10px 0px 10px 0px;
}

h2 {
	color: #199BDB;
	font-size: 19px;
	padding: 0px 0px 20px 0px;
}

p { 
	font-size: 15px;
	line-height: 150%;
}

/**************  CONTAINER **************/

#content {
	position: relative;
	z-index: 1;
	margin: 0 auto; /* center, not in IE5 */
	width: 980px;
}

#topmargin {
	width: 980px;
	height: 50px;
}

#r1 {
	width: 926px;
	height: 200px;
}

#r2 {
	width: 980px;
	background: url(../images/panel-2.gif) no-repeat;
	text-align: center;
	height: 270px;
}

#r3 {
	width: 980px;
	height: 45px;
	background: url(../images/panel-3.gif) no-repeat;
}

/**************  FOOTER **************/

#footer {
	clear: left;
	width: 980px;
	margin-top: 40px;
}

#footer-r1 {
	width: 980px;
	height: 13px;
	background: url(../images/footer-top.gif) no-repeat;
}

#footer-r2 {
	width: 980px;
	background-color: #002B63;
}

#footer-text p {
	text-align: center;
	color: #FFFFFF;
	font-size: 13px;
	padding: 5px 0px;
}

#footer-text a {
	color: #09C;
	text-decoration: none;
}

#footer-r3 {
	width: 980px;
	height: 13px;
	background: url(../images/footer-base.gif) no-repeat;
}

